[Panel]
Background=Drive.bmp
[Speedometer]
Type=0
Needle=0,0,0
Center=96,319
Radius=60
Background=Speed.bmp
Cover=Spd.cover.bmp
Angle=60
Maximum=160
[PilotLamp]
TurnOn=Dooron.bmp
TurnOff=Dooroff.bmp
Corner=140,220
[Watch]
Needle=64,128,96
Background=watch.bmp
Center=36,164
Radius=27
[BrakeIndicator]
Image=Brake2.bmp
Corner=189,221
Width=288




